#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: wreq
version: 0.5.2.1
id: wreq-0.5.2.1-7ZdDXCubxUVK2syuypW90p
key: wreq-0.5.2.1-7ZdDXCubxUVK2syuypW90p
license: BSD-3-Clause
copyright: 2014 Bryan O'\''Sullivan
maintainer: bos@serpentine.com
author: Bryan O'\''Sullivan <bos@serpentine.com>
homepage: http://www.serpentine.com/wreq
synopsis: An easy-to-use HTTP client library.
description:
    .
    A web client library that is designed for ease of use.
    .
    Tutorial: <http://www.serpentine.com/wreq/tutorial.html>
    .
    Features include:
    .
    * Simple but powerful `lens`-based API
    .
    * A solid test suite, and built on reliable libraries like
    http-client and lens
    .
    * Session handling includes connection keep-alive and pooling, and
    cookie persistence
    .
    * Automatic response body decompression
    .
    * Powerful multipart form and file upload handling
    .
    * Support for JSON requests and responses, including navigation of
    schema-less responses
    .
    * Basic and OAuth2 bearer authentication
    .
    * Early TLS support via the tls package
category: Web
abi: 9c753862662525fc4e08598ab1064612
exposed: True
exposed-modules:
    Network.Wreq Network.Wreq.Cache Network.Wreq.Cache.Store
    Network.Wreq.Lens Network.Wreq.Session Network.Wreq.Types
hidden-modules: Network.Wreq.Internal Network.Wreq.Internal.AWS
                Network.Wreq.Internal.Lens Network.Wreq.Internal.Link
                Network.Wreq.Internal.OAuth1 Network.Wreq.Internal.Types
                Network.Wreq.Lens.Machinery Network.Wreq.Lens.TH Paths_wreq
import-dirs: /usr/lib/ghc-8.4.3/site-local/wreq-0.5.2.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/wreq-0.5.2.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/wreq-0.5.2.1
hs-libraries: HSwreq-0.5.2.1-7ZdDXCubxUVK2syuypW90p
depends:
    psqueues-0.2.7.0-JGyeYJ6SZYn26QT6Qw59vy
    aeson-1.3.1.1-KpJD2FMmirGLAyzqRm8c42
    attoparsec-0.13.2.2-7kmhoL5l3stA3NDsk1DtWk
    authenticate-oauth-1.6-3eSJSV3SePq4Iq1nWSl6xU base-4.11.1.0
    base16-bytestring-0.1.1.6-I0igvRcEwRNBMqqPC2yQBh
    bytestring-0.10.8.2
    case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra
    containers-0.5.11.0 cryptonite-0.25-HG1e5oKlC351RQKtUSxglv
    exceptions-0.10.0-391qhPSiPEU3NJgxhfdaPf ghc-prim-0.5.2.0
    hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg
    http-client-0.5.13.1-IeYxrFfayjtFIvotafZ0UE
    http-client-tls-0.3.5.3-FjYTQyvl5hAPiRMQrZbF2
    http-types-0.12.1-KXdEzFnEx0yHeGuaacNqoh
    lens-4.16.1-2nvoTno40avAnmwqJRHBhM
    lens-aeson-1.0.2-L6Lf624AfY9ATlh90uAwO6
    memory-0.14.16-Hs1NDoAVjuC3IQmOlFTQpi
    mime-types-0.1.0.8-9tF87HO5ShrGIShG8eldW4
    time-locale-compat-0.1.1.4-7wM80GF7eQsF3fUTGOdEvb
    template-haskell-2.13.0.0 text-1.2.3.0 time-1.8.0.2
    unordered-containers-0.2.9.0-IEc9LFcTDjK6w3ap4NqwQu
abi-depends: psqueues-0.2.7.0-JGyeYJ6SZYn26QT6Qw59vy=af5b8b26e5e8b1d52d882ddb389ef74a
             aeson-1.3.1.1-KpJD2FMmirGLAyzqRm8c42=52ef5d9f92d20d3cc14c89fa85ae0e66
             attoparsec-0.13.2.2-7kmhoL5l3stA3NDsk1DtWk=825d47e693044b92530553d85386444f
             authenticate-oauth-1.6-3eSJSV3SePq4Iq1nWSl6xU=aa94f8610892b15f958257252b7c9452
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             base16-bytestring-0.1.1.6-I0igvRcEwRNBMqqPC2yQBh=bba358ad6d6aaa259e18cb7e07ede79c
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra=0a5994e39a32f328ff4f350b25844411
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             cryptonite-0.25-HG1e5oKlC351RQKtUSxglv=5008fcc70bd425af43dd504f7310f344
             exceptions-0.10.0-391qhPSiPEU3NJgxhfdaPf=7910067871295cb7f4f6699a852863a6
             ghc-prim-0.5.2.0=387aa7e78e4e6c49e51798e4d6763c3f
             hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg=0f14342a1ffe8710d31657335cf81134
             http-client-0.5.13.1-IeYxrFfayjtFIvotafZ0UE=8e01a8f8945a4dab15a99f29f6140760
             http-client-tls-0.3.5.3-FjYTQyvl5hAPiRMQrZbF2=e42fcc456d420fb9a178eb5a6375aa1d
             http-types-0.12.1-KXdEzFnEx0yHeGuaacNqoh=8d72e9afaddaf93d0032ca62ee2f7847
             lens-4.16.1-2nvoTno40avAnmwqJRHBhM=fbd931537b6e441cc269dd03b29ed9db
             lens-aeson-1.0.2-L6Lf624AfY9ATlh90uAwO6=bf47aab48db08f2e79fc85957c3dc092
             memory-0.14.16-Hs1NDoAVjuC3IQmOlFTQpi=ebd23a14864af42a4155f70cf1514d40
             mime-types-0.1.0.8-9tF87HO5ShrGIShG8eldW4=1f2d3d0537de744febdcb254f1bfc8b9
             time-locale-compat-0.1.1.4-7wM80GF7eQsF3fUTGOdEvb=87c3e02b63d10c8290e7f2f894b7a341
             template-haskell-2.13.0.0=ac7dfd04924d4ebfa90a119ad22a36cc
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             time-1.8.0.2=042930fb6746cbaf3bc794f817f8a6b2
             unordered-containers-0.2.9.0-IEc9LFcTDjK6w3ap4NqwQu=5b052eced98346d45f3db03378f2841d
haddock-interfaces: /usr/share/doc/haskell-wreq/html/wreq.haddock
haddock-html: /usr/share/doc/haskell-wreq/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

